* {
      padding: 0;
      margin: 0;
      box-sizing: border-box;
      text-decoration: none;
      font-family: 'Merriweather', serif;
    }

    hr {
      width: 100px;
      border-bottom: 2px solid black;
      border-top: none;
      margin: 20px auto 40px auto;
    }

    body {
      /*
      background-image: url(./Assets/background1.jpg);
      background-repeat: no-repeat;
      background-size: 100%; */
      /* Optei por usar uma cor sólida, já que ficava estéticamente mais bonito, 
      mas mantive o código da imagem como fundo do site apenas comentado */
      background-color: #eadbc2;
    }

    .logo {
      display: flex;
      align-items: center;
    }

    .logo h5 {
      display: none;
    }

    a {
      color: #fff;
      text-decoration: none;
      transition: 0.3s;
    }
    
    a:hover {
      opacity: 0.7;
    }
    
    .nav {
      position: fixed;
      z-index: 99;
      display: flex;
      align-items: center;
      background: #e7931a;
      height: 12vh;
      width: 100vw;
    }
    
    .nav img {
      width: 48px;
      margin-left: 10px;
    }
    
    
    .menu {
      list-style: none;
      display: flex;
      gap: 0.5rem;
    }
    
    .menu a {
      display: flex;
      justify-content: center;
      padding: 1rem;
      border-radius: 0.5rem;
    }
    
    .menu .bottom-none {
      border: none;
    }
    
    .btn-menu {
      display: none;
      position: absolute;
      right: 0;
      margin-right: 20px;
    }
    
    @media (max-width: 600px) {
      .menu {
        display: block;
        position: fixed;
        top: 12vh;
        right: 0;
        background: #e7931a;
        text-align: center;
        width: 40vw;
        height: 0;
        z-index: 1;
        visibility: hidden;
        overflow-y: hidden;
        -webkit-box-shadow: -3px 3px 3px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: -3px 3px 3px 0px rgba(0,0,0,0.75);
        box-shadow: -3px 3px 3px 0px rgba(0,0,0,0.75);

      }
    
      .menu a {
        padding: 1rem 0;
        margin-inline: 1rem;
        border-bottom: 0.0625rem solid rgba(0, 0, 0, 0.16);
        border-radius: 0;
      }
      .btn-menu {
        background: none;
        border: none;
        font: inherit;
        display: flex;
        align-items: center;
        gap: 0.9rem;
        color: white;
        padding: 1rem 0;
        cursor: pointer;
      }
      .hamburger {
        border-top: 0.125rem solid;
        width: 1.8rem;
      }
      .hamburger::after,
      .hamburger::before {
        content: " ";
        display: block;
        width: 1.8rem;
        height: 0.125rem;
        background: currentColor;
        margin-top: 0.3125rem;
        position: relative;
        transition: 0.3s;
      }
      .nav.active .menu {
        height: fit-content;
        visibility: visible;
        overflow-y: auto;
    
      }
      .nav.active .hamburger {
        border-top-color: transparent;
      }
      .nav.active .hamburger::before {
        transform: rotate(135deg);
      }
      .nav.active .hamburger::after {
        transform: rotate(-135deg);
        top: -0.4375rem;
      }
    }

    .banner {
      display: flex;
      padding-top: 12vh;
    }

    .banner p {
      position: absolute;
      color: white;
      font-weight: 700;
      margin-left: 110px;
      z-index: 98;
    }

    .banner-img-pc {
      display: none;
    }

    .banner img {
      width: 100vw;
    }

    .information {
      background-color: #e7931a;
      color: white;
      font-size: 11px;
      font-weight: 700;
      padding: 10px 0;
    }
    /* ===== SOBRE ===== */
    #sobre {
      display: flex;
      flex-direction: column;
      align-items: center;

      padding-top: 20px;
      padding-bottom: 20px;
    }

    #sobre h2,
    #produtos h2,
    #contato h2 {
      font-size: 24px;
      color: #473816;
    }

    .sobre {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    
    #sobre div {
      width: 90vw;
    }

    #sobre img {
      width: 250px;
      height: 150px;
      margin-bottom: 20px;
    }

    #sobre h3 {
      margin-bottom: 25px;
      font-size: 16px;
      color: #473816;
      transition: 0.4s;
    }

    #sobre p {
      color: #594b46;
      font-size: 14px;
    }
/* ===== PRODUTOS ===== */
    #produtos {
      display: flex;
      justify-content: center;
      background-color: #fbf4e1;
      padding-top: 20px;
      padding-bottom: 20px;
    }

    .sessao-produtos {
      text-align: center;
    }

    .cards {
      display: flex;
      justify-content: space-around;
      margin-bottom: 20px;
      width: 100vw;
      
    }

    .produto {
      border-radius: 10px;
      background-color: #eadbc2;
      -webkit-box-shadow: 7px 10px 25px -6px rgba(0,0,0,0.75);
      -moz-box-shadow: 7px 10px 25px -6px rgba(0,0,0,0.75);
      box-shadow: 7px 10px 25px -6px rgba(0,0,0,0.75);
      transition: 0.4s;
    }

    .flip-card-back {
      display: none;
    }

    .flip-card-front img  {
      width: 90px;
      height: 70px;
      border-bottom: 1px solid black;
      border-radius: 10px 10px 0px 0px;
    }

    .product-description h3 {
      font-size: 12px;
      padding: 5px;
    }

    .product-description p {
      font-size: 10px;
    }

    /* ===== Contato ===== */

    #contato {
      display: flex;
      justify-content: center;
      padding-top: 20px;
      padding-bottom: 20px;
    }

    .contato {
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .contato form {
      width: 90vw;
    }

    .dados {
      display: flex;
      flex-direction: column;
      gap: 5px;
    }

    input {
      height: 40px;
      font-size: 20px;
      border: none;
      border-radius: 5px;
      padding: 20px;
      outline: none;
    }

    .nome {
      font-size: 12px;
      max-width: 90vw;
    }

    .email {
      font-size: 12px;
      margin-top: 5px;
      max-width: 90vw;
    }

    .telefone {
      font-size: 12px;
      max-width: 90vw;
    }

    textarea {
      margin-top: 5px;
      resize: none;
      max-width: 90vw;
      height: 200px;
      border: none;
      border-radius: 5px;
      font-size: 12px;
      padding: 5px 15px;
      outline: none;
    }

    .btn {
      display: flex;
      justify-content: center;
    }

    .btn input {
      padding: 15px 30px;
      height: fit-content;
      border-radius: 10px;
      cursor: pointer;
      color: white;
      background-color: #e7931a;
      transition: 0.4s;
      border: none;
      margin-top: 10px;
    }

    .contatos {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }

    .extra-contacts {
      width: 200px;
      margin-bottom: 20px;
    }

    .contatos .icon-title {
      display: flex;
      align-items: center;
    }

    .contatos .icon-title img {
      margin-right: 10px;
    }

    .icon-title {
      display: flex;
    }

    .social {
      display: flex;
      width: 100vw;
      justify-content: space-evenly;
    }

    .social img {
      width: 50px;
      transition: 0.4s;
    }


    .before-footer {
      background-color: #473816;
      color: white;

      display: flex;
      flex-direction: column;
      align-items: center;

      padding-top: 20px;
      padding-bottom: 20px;
    }

    /* ======= FOOTER ======= */
    footer {
      background-color: #473816;
      display: flex;
      flex-direction: column;
      align-items: center;
      color: white;
      text-align: center;

      padding-bottom: 20px;
    }

    .superior {
      padding-top: 10px;
      padding-inline: 20px;
      display: flex;
      flex-direction: column;
      align-items: center;
      border-top: 1px solid white;
    }

    .superior p {
      font-size: 10px;
    }

    footer span {
      color: white;
      transition: 0.4s;
    }

    /* ==== RESPONSIVE ====== */

    @media (min-width: 375px) {
      .nav {
        height: 8vh;
      }

      .menu {
        top: 8vh;
      }

      .banner {
        padding-top: 8vh;
      }

      .banner p {
        margin-top: 10px;
        margin-left: 145px;
      }

      .information {
        font-size: 16px;
      }

      /* ===== Sobre ===== */

      #sobre {
        padding-top: 50px;
        padding-bottom: 50px;
      }

      #sobre img {
        width: 350px;
        height: 250px;
        margin-bottom: 20px;
      }

      .sobre-information {
        text-align: justify;
      }

      #sobre h3 {
        margin-bottom: 25px;
        font-size: 20px;
        color: #473816;
        transition: 0.4s;
      }
  
      #sobre p {
        color: #594b46;
        font-size: 18px;
      }

      #sobre h2,
      #produtos h2,
      #contato h2 {
      font-size: 32px;
      }

      /* ===== produtos ===== */

      #produtos {
        padding-top: 50px;
        padding-bottom: 50px;
      }

      .flip-card-front img  {
        width: 120px;
        height: 93px;
        border-bottom: 1px solid black;
        border-radius: 10px 10px 0px 0px;
      }

      .product-description h3 {
        font-size: 16px;
        padding: 5px;
      }

      /* ===== produtos ===== */

      #contato {
        padding-top: 50px;
        padding-bottom: 50px;
      }
  
      .contato form {
        width: 90vw;
      }
  
      .dados {
        display: flex;
        flex-direction: column;
        gap: 5px;
      }
  
      .nome {
        width: 90vw;
      }
  
      .telefone {
        max-width: 90vw;
      }
  
      textarea {
        width: 90vw;
        font-size: 20px;
      }

      .contatos {
        gap: 20px;
        margin-bottom: 20px;
      }

      .extra-contacts {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
        width: fit-content;
      }
  
      .contatos .icon-title {
        display: flex;
        align-items: center;
      }
  
      .contatos .icon-title img {
        margin-right: 10px;
        width: 50px;
      }
  
      .icon-title {
        display: flex;
      }

      .icon-title h3 {
        font-size: 24px;
      }

      .extra-contacts p {
        font-size: 18px;
      }
  
      .social img {
        width: 80px;
      }
  
      .before-footer {
        padding-top: 50px;
        padding-bottom: 50px;
      }
  
      .superior p {
        font-size: 12px;
      }

    }
    
    @media (min-width: 768px) {

      .nav {
        display: flex;
        justify-content: space-between;
      }

      .nav ul {
        margin-right: 25px;
        display: flex;
        gap: 0;
      }

      .nav li {
        height: 8vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 0 10px 0 10px;
        cursor: pointer;
        transition: .4s;
      }

      .nav li a {
        border-left: 2px solid white;
        border-radius: 0;
        padding: 2px 0 2px 10px;
      }

      .banner p {
        font-size: 30px;
        margin-top: 10px;
        margin-left: 290px;
      }

      #sobre img {
        width: 400px;
        height: 250px;
      }

      .cards {
        justify-content: center;
        gap: 40px;
      }

      .flip-card-front img  {
        width: 200px;
        height: 155px;
        border-bottom: 1px solid black;
        border-radius: 10px 10px 0px 0px;
      }

      .product-description h3 {
        font-size: 16px;
      }

      .contato form  {
        display: flex;
        flex-direction: column;
        align-items: center;
      }

      .dados {
        flex-direction: row;
      }
  
      input {
        height: 40px;
        font-size: 20px;
        border: none;
        border-radius: 5px;
        padding: 20px;
        outline: none;
      }
  
      .nome {
        width: 500px;
      }
  
      .email {
        margin-top: 5px;
        width: 248px;
      }
  
      .telefone {
        margin-top: 5px;
        width: 248px;
      }
  
      textarea {
        margin-top: 5px;
        resize: none;
        width: 500px;
        height: 300px;
        border: none;
        border-radius: 5px;
        font-size: 12px;
        padding: 5px 15px;
        outline: none;
      }
  
      .btn {
        display: flex;
        justify-content: center;
      }
  
      .btn input {
        padding: 15px 30px;
        height: fit-content;
        border-radius: 10px;
        cursor: pointer;
        color: white;
        background-color: #e7931a;
        transition: 0.4s;
        border: none;
        margin-top: 10px;
      }

      .social {
        justify-content: center;
        gap: 50px;
      }

      .superior p {
        font-size: 14px;
      }
      
    }

    @media (min-width: 1024px) {

      .logo {
        color: white;
        gap: 5px;
      }

      .logo h5 {
        width: 80px;
        font-size: 18px;
        display: block;
      }

      .banner-img-pc {
        display: block;
      }

      .banner-img-cell {
        display: none;
      }

      .banner p {
        font-size: 30px;
        margin-top: 30px;
        margin-left: 20px;
        width: 400px;
      }

      .sobre {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
        gap: 20px;
      }

      #sobre img {
        width: 450px;
        height: 350px;
        margin-bottom: 0;
      }

      #sobre p {
        font-size: 17px;
      }

      .flip-card-front img  {
        width: 250px;
        height: 194px;
        border-bottom: 1px solid black;
        border-radius: 10px 10px 0px 0px;
      }

    }

    @media (min-width: 1440px) {
      .banner p {
        font-size: 44px;
        margin-top: 10px;
        margin-left: 20px;
        width: 800px;
      }

      #sobre div {
        width: 950px;
      }

    }

    /* ======= ANIMATIONS ======= */

    .nav li:hover {
      background-color: #be1e2d;
    }

    .btn input:hover {
      background-color: #be1e2d;
    }

    #sobre h3:hover {
      color: #e7931a;
    }

    .social img:hover {
      scale: 1.1;
    }

    footer span:hover {
      filter: brightness(50%);
    }

    .produto:hover {
      scale: 1.1;
    }



    /* ======= FadeIn ======= */

    .fadeIn {
      -webkit-animation-name: fadeIn;
      animation-name: fadeIn;
      -webkit-animation-duration: 1s;
      animation-duration: 3s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
    }
    @-webkit-keyframes fadeIn {
      0% {
        opacity: 0;
      }
      100% {
        opacity: 1;
      }
    }
    @keyframes fadeIn {
      0% {
        opacity: 0;
      }
      100% {
        opacity: 1;
      }
    }


